Subject: Re: Abu Sufian Resignation
From: Deeksha Dadu <[email-masked]>
To: Syed Ataullah <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 13 Jul 2022 07:52:37 +0000

Ok, please get references, we will hire as soon as I come back. Thanks

Sent from my iPhone

On 13 Jul 2022, at 08:48, Syed Ataullah <[email-masked]> wrote:

Hi Ma'am

FYI Abu Sufian resigned from his designation, his last working day will be 12 Aug 2022.

Thanks&Regards

Syed Ataullah
LiveSalesman & CherryE-commerceServices Pvt Ltd
Cell: +91 7037667652

________________________________
From: "Abu Sufian" <[email-masked]>
To: "Syed Ataullah" <[email-masked]>
Sent: Wednesday, July 13, 2022 9:18:31 AM
Subject: Abu Sufian Resignation

The Manager,
HomeBox Process,
Livesalesman

Subject: Resignation

Respected Sir,

Please accept this letter as formal notification of my resignation from Cherry E-commerce .I am unable to continue my job due to my personal reason. My last day of work will be August  12, 2022.

I really appreciate the experience and growth opportunities I have gained while working with you, and I have enjoyed my time working with you and would like to thank everyone for the help and support , which I have received.

If there is anything at all I can do to make this transition a smooth one, please let me know.
I wish you,[Cherry E- commerce ]  and all the staff , continued success.

Sincerely,

Abu Sufian

Email id: [email-masked]

Phone number: 8447671290

Thanks & Regards,
Abu Sufian,
Customer Support Executive,
HomeBox